/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/*LAYOUT*/

body.custom {
    background: url("images/background.jpg") no-repeat center top transparent;
}

.custom #content_area {
	margin: 300px 0 0 0;
}
	
.custom .page {
	width: 981px;
}

.custom #header_area .page {
    background: none repeat scroll 0 0 transparent;
}

.custom #content_box {
	background: url("images/content-bg.gif") repeat-y center top transparent;
	border-bottom: solid 4px #ACCD6A;
}
	
.custom #sidebar_1 {
	width: 327px;
	
}

.custom #sidebars {
	width: 327px;
	
}

.custom .sidebar ul.sidebar_list {
    padding:20px
}

.custom .sidebar ul.sidebar_list a {
    color: #ffffff;
}
.custom .sidebar ul.sidebar_list H1 {
    margin-top: 20px;
}
	
.custom #content {
	width:654px;
}

.custom .greenback {
	background: #accd6a;
	color: white;
}

.custom .post_box {
	padding:0;
	margin:0;
}

.custom .headline_area {
	margin: 0;
	background: none repeat scroll 0 0 #ACCD6A;
    color: white;
}

.custom .headline_area h2, .custom .headline_area h1 {
	padding: 10px 20px;
}

.custom img.post_image {
	margin:0;
}

.custom .format_text {
	padding: 20px;
}

/*NAV MENU*/



/*---:[ nav colors ]:---*/

.custom .menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a { color: #4DA8C3; background: #FFFFFF; }

.custom .menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover { color: #ADCD6A; background: #FFFFFF ; }

.custom .menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover { color: #ADCD6A; background: #FFFFFF url("images/figure.gif") no-repeat left top; }

.custom .menu .current-parent > a, .menu .current-cat-parent > a, .menu .current-menu-ancestor > a { color: #ADCD6A; background: #FFFFFF  url("images/figure.gif") no-repeat left top; }

.custom .sub-menu a, .sub-menu .current a, .sub-menu .current-cat a, .sub-menu .current-cat a, .sub-menu .current-menu-item a, .sub-menu .current-menu-item a { color: #FFFFFF; background: #97ccdc ; }

.custom .sub-menu .current a, .sub-menu .current a:hover, .sub-menu .current-cat a, .sub-menu .current-cat a:hover, .sub-menu .current-menu-item a, .sub-menu .current-menu-item a:hover { color: #FFFFFF; background: #2b78a2 ; }

.custom .sub-menu a:hover, .sub-menu .current ul a:hover, .sub-menu .current-cat ul a:hover, .sub-menu .current-parent a:hover, .sub-menu .current-menu-item ul a:hover, .sub-menu .current-menu-ancestor a:hover { color: #FFFFFF; background: #2b78a2; }

.custom .sub-menu .current-parent > a, .sub-menu .current-cat-parent > a, .sub-menu .current-menu-ancestor > a { color: #FFFFFF; background: #2b78a2 ; }

/*---:[ nav menu styles ]:---*/


.custom .menu a { font-size: 1.3em; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-weight: bold; line-height: 1.231em; padding: 18px 10px 18px 30px; border-width: 0em; border-left-width: 0; }
.custom ul.sub-menu li a { font-size: 1.3em; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-weight: normal; line-height: 1.231em; padding: 8px 10px 8px 10px; border-width: 0em; border-left-width: 0; margin-left:20px; }
